module.exports = {
  "blue-base": "#0066ff",
  "blue-1": "#e6f7ff",
  "blue-2": "#cceaff",
  "blue-3": "#8cc6ff",
  "blue-4": "#3d98ff",
  "blue-5": "#06f",
  "blue-6": "#0052cc",
  "blue-7": "#0f4799",
  "blue-8": "#1d4073",
  "blue-9": "color(~`colorPalette('@{blue-6}', 9) `)",
  "blue-10": "color(~`colorPalette('@{blue-6}', 10) `)",
  "purple-base": "#722ed1",
  "purple-1": "#f4e5ff",
  "purple-2": "#dbb5fd",
  "purple-3": "#c28bf9",
  "purple-4": "#a657f4",
  "purple-5": "#892aef",
  "purple-6": "#6812ca",
  "purple-7": "#4b109e",
  "purple-8": "#380d77",
  "purple-9": "color(~`colorPalette('@{purple-6}', 9) `)",
  "purple-10": "color(~`colorPalette('@{purple-6}', 10) `)",
  "cyan-base": "#13c2c2",
  "cyan-1": "#e5feff",
  "cyan-2": "#c4fafd",
  "cyan-3": "#8ef3fa",
  "cyan-4": "#3de6f5",
  "cyan-5": "#0ccadf",
  "cyan-6": "#0ba4bc",
  "cyan-7": "#097c90",
  "cyan-8": "#096072",
  "cyan-9": "color(~`colorPalette('@{cyan-6}', 9) `)",
  "cyan-10": "color(~`colorPalette('@{cyan-6}', 10) `)",
  "green-base": "#52c41a",
  "green-1": "#f2ffe0",
  "green-2": "#dbfdb5",
  "green-3": "#adf269",
  "green-4": "#7ad93a",
  "green-5": "#4fbe0e",
  "green-6": "#3ea00e",
  "green-7": "#2e7d0c",
  "green-8": "#205c0a",
  "green-9": "color(~`colorPalette('@{green-6}', 9) `)",
  "green-10": "color(~`colorPalette('@{green-6}', 10) `)",
  "magenta-base": "#eb2f96",
  "magenta-1": "color(~`colorPalette('@{magenta-6}', 1) `)",
  "magenta-2": "color(~`colorPalette('@{magenta-6}', 2) `)",
  "magenta-3": "color(~`colorPalette('@{magenta-6}', 3) `)",
  "magenta-4": "color(~`colorPalette('@{magenta-6}', 4) `)",
  "magenta-5": "color(~`colorPalette('@{magenta-6}', 5) `)",
  "magenta-6": "@magenta-base",
  "magenta-7": "color(~`colorPalette('@{magenta-6}', 7) `)",
  "magenta-8": "color(~`colorPalette('@{magenta-6}', 8) `)",
  "magenta-9": "color(~`colorPalette('@{magenta-6}', 9) `)",
  "magenta-10": "color(~`colorPalette('@{magenta-6}', 10) `)",
  "pink-base": "#eb2f96",
  "pink-1": "color(~`colorPalette('@{pink-6}', 1) `)",
  "pink-2": "color(~`colorPalette('@{pink-6}', 2) `)",
  "pink-3": "color(~`colorPalette('@{pink-6}', 3) `)",
  "pink-4": "color(~`colorPalette('@{pink-6}', 4) `)",
  "pink-5": "color(~`colorPalette('@{pink-6}', 5) `)",
  "pink-6": "@pink-base",
  "pink-7": "color(~`colorPalette('@{pink-6}', 7) `)",
  "pink-8": "color(~`colorPalette('@{pink-6}', 8) `)",
  "pink-9": "color(~`colorPalette('@{pink-6}', 9) `)",
  "pink-10": "color(~`colorPalette('@{pink-6}', 10) `)",
  "red-base": "#f5222d",
  "red-1": "#fff0f0",
  "red-2": "#fed2d2",
  "red-3": "#fc9c9c",
  "red-4": "#f76469",
  "red-5": "#eb333f",
  "red-6": "#ca1628",
  "red-7": "#9a1325",
  "red-8": "#791122",
  "red-9": "color(~`colorPalette('@{red-6}', 9) `)",
  "red-10": "color(~`colorPalette('@{red-6}', 10) `)",
  "orange-base": "#fa8c16",
  "orange-1": "#fff4e0",
  "orange-2": "#ffe0b3",
  "orange-3": "#fec57c",
  "orange-4": "#fba337",
  "orange-5": "#f0850a",
  "orange-6": "#cb6b0b",
  "orange-7": "#9e540a",
  "orange-8": "#7b4209",
  "orange-9": "color(~`colorPalette('@{orange-6}', 9) `)",
  "orange-10": "color(~`colorPalette('@{orange-6}', 10) `)",
  "yellow-base": "#fadb14",
  "yellow-1": "#fffbe5",
  "yellow-2": "#fff4c2",
  "yellow-3": "#fde586",
  "yellow-4": "#fbd341",
  "yellow-5": "#edb807",
  "yellow-6": "#ce9c09",
  "yellow-7": "#a07708",
  "yellow-8": "#725409",
  "yellow-9": "color(~`colorPalette('@{yellow-6}', 9) `)",
  "yellow-10": "color(~`colorPalette('@{yellow-6}', 10) `)",
  "volcano-base": "#fa541c",
  "volcano-1": "color(~`colorPalette('@{volcano-6}', 1) `)",
  "volcano-2": "color(~`colorPalette('@{volcano-6}', 2) `)",
  "volcano-3": "color(~`colorPalette('@{volcano-6}', 3) `)",
  "volcano-4": "color(~`colorPalette('@{volcano-6}', 4) `)",
  "volcano-5": "color(~`colorPalette('@{volcano-6}', 5) `)",
  "volcano-6": "@volcano-base",
  "volcano-7": "color(~`colorPalette('@{volcano-6}', 7) `)",
  "volcano-8": "color(~`colorPalette('@{volcano-6}', 8) `)",
  "volcano-9": "color(~`colorPalette('@{volcano-6}', 9) `)",
  "volcano-10": "color(~`colorPalette('@{volcano-6}', 10) `)",
  "geekblue-base": "#2f54eb",
  "geekblue-1": "color(~`colorPalette('@{geekblue-6}', 1) `)",
  "geekblue-2": "color(~`colorPalette('@{geekblue-6}', 2) `)",
  "geekblue-3": "color(~`colorPalette('@{geekblue-6}', 3) `)",
  "geekblue-4": "color(~`colorPalette('@{geekblue-6}', 4) `)",
  "geekblue-5": "color(~`colorPalette('@{geekblue-6}', 5) `)",
  "geekblue-6": "@geekblue-base",
  "geekblue-7": "color(~`colorPalette('@{geekblue-6}', 7) `)",
  "geekblue-8": "color(~`colorPalette('@{geekblue-6}', 8) `)",
  "geekblue-9": "color(~`colorPalette('@{geekblue-6}', 9) `)",
  "geekblue-10": "color(~`colorPalette('@{geekblue-6}', 10) `)",
  "lime-base": "#a0d911",
  "lime-1": "color(~`colorPalette('@{lime-6}', 1) `)",
  "lime-2": "color(~`colorPalette('@{lime-6}', 2) `)",
  "lime-3": "color(~`colorPalette('@{lime-6}', 3) `)",
  "lime-4": "color(~`colorPalette('@{lime-6}', 4) `)",
  "lime-5": "color(~`colorPalette('@{lime-6}', 5) `)",
  "lime-6": "@lime-base",
  "lime-7": "color(~`colorPalette('@{lime-6}', 7) `)",
  "lime-8": "color(~`colorPalette('@{lime-6}', 8) `)",
  "lime-9": "color(~`colorPalette('@{lime-6}', 9) `)",
  "lime-10": "color(~`colorPalette('@{lime-6}', 10) `)",
  "gold-base": "#faad14",
  "gold-1": "color(~`colorPalette('@{gold-6}', 1) `)",
  "gold-2": "color(~`colorPalette('@{gold-6}', 2) `)",
  "gold-3": "color(~`colorPalette('@{gold-6}', 3) `)",
  "gold-4": "color(~`colorPalette('@{gold-6}', 4) `)",
  "gold-5": "color(~`colorPalette('@{gold-6}', 5) `)",
  "gold-6": "@gold-base",
  "gold-7": "color(~`colorPalette('@{gold-6}', 7) `)",
  "gold-8": "color(~`colorPalette('@{gold-6}', 8) `)",
  "gold-9": "color(~`colorPalette('@{gold-6}', 9) `)",
  "gold-10": "color(~`colorPalette('@{gold-6}', 10) `)",
  "grey-1": "#f5f7fa",
  "grey-2": "#e6e9ed",
  "grey-3": "#dadfe6",
  "grey-4": "#c5cedb",
  "grey-5": "#adbacc",
  "grey-6": "#8592a6",
  "grey-7": "#606c80",
  "grey-8": "#202d40",
  "grey-9": "#171d26",
  "preset-colors": "pink, magenta, red, volcano, orange, yellow, gold, cyan, lime, green, blue, geekblue,\n  purple",
  "theme": "default",
  "ant-prefix": "ant",
  "html-selector": "html",
  "primary-color": "@blue-5",
  "info-color": "@primary-color",
  "success-color": "@green-5",
  "processing-color": "@blue-6",
  "error-color": "@red-5",
  "highlight-color": "@red-5",
  "warning-color": "@yellow-5",
  "normal-color": "#d9d9d9",
  "white": "#fff",
  "black": "#000",
  "primary-1": "fade(@blue-1, 60%)",
  "primary-2": "color(~`colorPalette('@{primary-color}', 2) `)",
  "primary-3": "color(~`colorPalette('@{primary-color}', 3) `)",
  "primary-4": "color(~`colorPalette('@{primary-color}', 4) `)",
  "primary-5": "@primary-color",
  "primary-6": "@primary-color",
  "primary-7": "color(~`colorPalette('@{primary-color}', 7) `)",
  "primary-8": "color(~`colorPalette('@{primary-color}', 8) `)",
  "primary-9": "color(~`colorPalette('@{primary-color}', 9) `)",
  "primary-10": "color(~`colorPalette('@{primary-color}', 10) `)",
  "body-background": "#fff",
  "component-background": "#fff",
  "popover-background": "@component-background",
  "popover-customize-border-color": "@border-color-split",
  "font-family": "'PingFang SC', Helvetica Neue, 'Hiragino Sans GB', 'Segoe UI,Microsoft YaHei',\n  '微软雅黑', sans-serif",
  "code-family": "'SFMono-Regular', Consolas, 'Liberation Mono', Menlo, Courier, monospace",
  "text-color": "@grey-8",
  "text-color-secondary": "@grey-7",
  "text-color-inverse": "@white",
  "icon-color": "inherit",
  "icon-color-hover": "fade(@black, 75%)",
  "cuk-icon-size": "16px",
  "heading-color": "@grey-8",
  "heading-color-dark": "fade(@white, 100%)",
  "text-color-dark": "fade(@white, 85%)",
  "text-color-secondary-dark": "fade(@white, 65%)",
  "text-selection-bg": "@primary-color",
  "font-variant-base": "tabular-nums",
  "font-feature-settings-base": "tnum",
  "font-size-base": "14px",
  "font-size-lg": "@font-size-base + 2px",
  "font-size-sm": "12px",
  "heading-1-size": "ceil(@font-size-base * 2.71)",
  "heading-2-size": "ceil(@font-size-base * 2.14)",
  "heading-3-size": "ceil(@font-size-base * 1.71)",
  "heading-4-size": "ceil(@font-size-base * 1.42)",
  "line-height-base": "1.5715",
  "border-radius-base": "2px",
  "border-radius-sm": "@border-radius-base",
  "padding-lg": "24px",
  "padding-md": "16px",
  "padding-sm": "12px",
  "padding-xs": "8px",
  "padding-xss": "4px",
  "control-padding-horizontal": "@padding-sm",
  "control-padding-horizontal-sm": "@padding-xs",
  "margin-lg": "24px",
  "margin-md": "16px",
  "margin-sm": "12px",
  "margin-xs": "8px",
  "margin-xss": "4px",
  "height-base": "36px",
  "height-lg": "40px",
  "height-md": "30px",
  "height-sm": "24px",
  "item-active-bg": "@primary-1",
  "item-hover-bg": "@grey-1",
  "iconfont-css-prefix": "anticon",
  "link-color": "@primary-color",
  "link-hover-color": "@blue-5",
  "link-active-color": "@blue-5",
  "link-decoration": "none",
  "link-hover-decoration": "none",
  "link-focus-decoration": "none",
  "link-focus-outline": "0",
  "ease-base-out": "cubic-bezier(0.7, 0.3, 0.1, 1)",
  "ease-base-in": "cubic-bezier(0.9, 0, 0.3, 0.7)",
  "ease-out": "cubic-bezier(0.215, 0.61, 0.355, 1)",
  "ease-in": "cubic-bezier(0.55, 0.055, 0.675, 0.19)",
  "ease-in-out": "cubic-bezier(0.645, 0.045, 0.355, 1)",
  "ease-out-back": "cubic-bezier(0.12, 0.4, 0.29, 1.46)",
  "ease-in-back": "cubic-bezier(0.71, -0.46, 0.88, 0.6)",
  "ease-in-out-back": "cubic-bezier(0.71, -0.46, 0.29, 1.46)",
  "ease-out-circ": "cubic-bezier(0.08, 0.82, 0.17, 1)",
  "ease-in-circ": "cubic-bezier(0.6, 0.04, 0.98, 0.34)",
  "ease-in-out-circ": "cubic-bezier(0.78, 0.14, 0.15, 0.86)",
  "ease-out-quint": "cubic-bezier(0.23, 1, 0.32, 1)",
  "ease-in-quint": "cubic-bezier(0.755, 0.05, 0.855, 0.06)",
  "ease-in-out-quint": "cubic-bezier(0.86, 0, 0.07, 1)",
  "border-color-base": "@grey-3",
  "border-color-split": "@grey-1",
  "border-color-inverse": "@white",
  "border-width-base": "1px",
  "border-style-base": "solid",
  "outline-blur-size": "4px",
  "outline-width": "0",
  "outline-color": "@primary-color",
  "outline-fade": "50%",
  "background-color-light": "@grey-1",
  "background-color-base": "@grey-1",
  "disabled-color": "@grey-4",
  "disabled-bg": "@grey-1",
  "disabled-color-dark": "fade(#fff, 35%)",
  "shadow-color": "rgba(0, 0, 0, 0.15)",
  "shadow-color-inverse": "@component-background",
  "box-shadow-base": "@shadow-2",
  "shadow-1-up": "0 -6px 16px -8px rgba(0, 0, 0, 0.08), 0 -9px 28px 0 rgba(0, 0, 0, 0.05),\n  0 -12px 48px 16px rgba(0, 0, 0, 0.03)",
  "shadow-1-down": "0 6px 16px -8px rgba(0, 0, 0, 0.08), 0 9px 28px 0 rgba(0, 0, 0, 0.05),\n  0 12px 48px 16px rgba(0, 0, 0, 0.03)",
  "shadow-1-left": "-6px 0 16px -8px rgba(0, 0, 0, 0.08), -9px 0 28px 0 rgba(0, 0, 0, 0.05),\n  -12px 0 48px 16px rgba(0, 0, 0, 0.03)",
  "shadow-1-right": "6px 0 16px -8px rgba(0, 0, 0, 0.08), 9px 0 28px 0 rgba(0, 0, 0, 0.05),\n  12px 0 48px 16px rgba(0, 0, 0, 0.03)",
  "shadow-2": "0 3px 6px -4px rgba(0, 0, 0, 0.12), 0 6px 16px 0 rgba(0, 0, 0, 0.08),\n  0 9px 28px 8px rgba(0, 0, 0, 0.05)",
  "btn-font-weight": "400",
  "btn-border-radius-base": "@border-radius-base",
  "btn-border-radius-sm": "@border-radius-base",
  "btn-border-width": "@border-width-base",
  "btn-border-style": "@border-style-base",
  "btn-shadow": "0 2px 0 rgba(0, 0, 0, 0.015)",
  "btn-primary-shadow": "0 2px 0 rgba(0, 0, 0, 0.045)",
  "btn-text-shadow": "0 -1px 0 rgba(0, 0, 0, 0.12)",
  "btn-primary-color": "#fff",
  "btn-primary-bg": "@grey-8",
  "btn-secondary-color": "@grey-8",
  "btn-secondary-bg": "@grey-2",
  "btn-text-color": "@grey-7",
  "btn-default-color": "@text-color",
  "btn-default-bg": "@component-background",
  "btn-default-border": "@border-color-base",
  "btn-danger-color": "#fff",
  "btn-danger-bg": "@error-color",
  "btn-danger-border": "@error-color",
  "btn-disable-color": "@disabled-color",
  "btn-disable-bg": "@disabled-bg",
  "btn-disable-border": "@border-color-base",
  "btn-default-ghost-color": "@component-background",
  "btn-default-ghost-bg": "transparent",
  "btn-default-ghost-border": "@component-background",
  "btn-font-size-lg": "@font-size-lg",
  "btn-font-size-sm": "@font-size-sm",
  "btn-padding-horizontal-base": "@padding-md - 1px",
  "btn-padding-horizontal-lg": "@btn-padding-horizontal-base",
  "btn-padding-horizontal-sm": "@padding-xs - 1px",
  "btn-height-base": "@height-md",
  "btn-height-lg": "@height-lg",
  "btn-height-md": "@height-base",
  "btn-height-sm": "@height-sm",
  "btn-circle-size": "@btn-height-base",
  "btn-circle-size-lg": "@btn-height-lg",
  "btn-circle-size-sm": "@btn-height-sm",
  "btn-square-size": "@btn-height-base",
  "btn-square-size-lg": "@btn-height-lg",
  "btn-square-size-sm": "@btn-height-sm",
  "btn-square-only-icon-size": "@font-size-base + 2px",
  "btn-square-only-icon-size-sm": "@font-size-base",
  "btn-square-only-icon-size-lg": "@btn-font-size-lg + 2px",
  "btn-group-border": "@primary-5",
  "btn-link-ghost-color": "@component-background",
  "checkbox-size": "16px",
  "checkbox-color": "@primary-color",
  "checkbox-check-color": "#fff",
  "checkbox-check-bg": "@checkbox-check-color",
  "checkbox-border-width": "@border-width-base",
  "checkbox-group-item-margin-right": "22px",
  "descriptions-bg": "#f1f5f7",
  "descriptions-title-margin-bottom": "20px",
  "descriptions-default-padding": "@padding-md @padding-lg",
  "descriptions-middle-padding": "@padding-sm @padding-lg",
  "descriptions-small-padding": "@padding-xs @padding-md",
  "descriptions-item-padding-bottom": "@padding-md",
  "dropdown-selected-color": "@primary-color",
  "dropdown-menu-submenu-disabled-bg": "@component-background",
  "empty-font-size": "@font-size-base",
  "radio-size": "16px",
  "radio-top": "0px",
  "radio-dot-color": "@primary-color",
  "radio-dot-disabled-color": "@grey-4",
  "radio-solid-checked-color": "@component-background",
  "radio-button-bg": "@btn-default-bg",
  "radio-button-checked-bg": "@btn-default-bg",
  "radio-button-color": "@btn-default-color",
  "radio-button-hover-color": "@primary-5",
  "radio-button-active-color": "@primary-7",
  "radio-disabled-button-checked-bg": "tint(@black, 90%)",
  "radio-disabled-button-checked-color": "@text-color-inverse",
  "radio-wrapper-margin-right": "22px",
  "screen-xs": "480px",
  "screen-xs-min": "@screen-xs",
  "screen-sm": "576px",
  "screen-sm-min": "@screen-sm",
  "screen-md": "768px",
  "screen-md-min": "@screen-md",
  "screen-lg": "992px",
  "screen-lg-min": "@screen-lg",
  "screen-xl": "1200px",
  "screen-xl-min": "@screen-xl",
  "screen-xxl": "1600px",
  "screen-xxl-min": "@screen-xxl",
  "screen-xs-max": "(@screen-sm-min - 1px)",
  "screen-sm-max": "(@screen-md-min - 1px)",
  "screen-md-max": "(@screen-lg-min - 1px)",
  "screen-lg-max": "(@screen-xl-min - 1px)",
  "screen-xl-max": "(@screen-xxl-min - 1px)",
  "grid-columns": "24",
  "grid-gutter-width": "0",
  "layout-body-background": "#f0f2f5",
  "layout-header-background": "#001529",
  "layout-header-height": "64px",
  "layout-header-padding": "0 50px",
  "layout-header-color": "@text-color",
  "layout-footer-padding": "24px 50px",
  "layout-footer-background": "@layout-body-background",
  "layout-sider-background": "@layout-header-background",
  "layout-trigger-height": "48px",
  "layout-trigger-background": "#002140",
  "layout-trigger-color": "#fff",
  "layout-zero-trigger-width": "36px",
  "layout-zero-trigger-height": "42px",
  "layout-sider-background-light": "#fff",
  "layout-trigger-background-light": "#fff",
  "layout-trigger-color-light": "@text-color",
  "zindex-badge": "auto",
  "zindex-table-fixed": "2",
  "zindex-affix": "10",
  "zindex-back-top": "10",
  "zindex-picker-panel": "10",
  "zindex-popup-close": "10",
  "zindex-modal": "2000",
  "zindex-modal-mask": "2000",
  "zindex-message": "2010",
  "zindex-notification": "2010",
  "zindex-popover": "2030",
  "zindex-dropdown": "2050",
  "zindex-picker": "2050",
  "zindex-tooltip": "2060",
  "animation-duration-slow": "0.3s",
  "animation-duration-base": "0.2s",
  "animation-duration-fast": "0.1s",
  "collapse-panel-border-radius": "@border-radius-base",
  "dropdown-menu-bg": "@component-background",
  "dropdown-vertical-padding": "5px",
  "dropdown-edge-child-vertical-padding": "4px",
  "dropdown-font-size": "@font-size-base",
  "dropdown-line-height": "22px",
  "label-required-color": "@highlight-color",
  "label-color": "@grey-7",
  "form-warning-input-bg": "@input-bg",
  "form-item-margin-bottom": "20px",
  "form-item-trailing-colon": "true",
  "form-vertical-label-padding": "0 0 6px",
  "form-vertical-label-margin": "0",
  "form-item-label-font-size": "@font-size-base",
  "form-item-label-height": "@input-height-base",
  "form-item-label-colon-margin-right": "8px",
  "form-item-label-colon-margin-left": "2px",
  "form-error-input-bg": "@input-bg",
  "input-height-base": "@height-base",
  "input-height-lg": "@height-lg",
  "input-height-md": "@height-md",
  "input-height-sm": "@height-sm",
  "input-padding-horizontal": "@control-padding-horizontal - 1px",
  "input-padding-horizontal-base": "@input-padding-horizontal - 1px",
  "input-padding-horizontal-sm": "@control-padding-horizontal-sm - 1px",
  "input-padding-horizontal-md": "@input-padding-horizontal - 1px",
  "input-padding-horizontal-lg": "@input-padding-horizontal + 1px",
  "input-padding-vertical-base": "max(\n  round((@input-height-base - @font-size-base * @line-height-base) / 2 * 10) / 10 -\n    @border-width-base,\n  3px\n)",
  "input-padding-vertical-sm": "max(\n  round((@input-height-sm - @font-size-base * @line-height-base) / 2 * 10) / 10 - @border-width-base,\n  0\n)",
  "input-padding-vertical-md": "max(\n  round((@input-height-md - @font-size-base * @line-height-base) / 2 * 10) / 10 - @border-width-base,\n  0\n)",
  "input-padding-vertical-lg": "ceil((@input-height-lg - @font-size-lg * @line-height-base) / 2 * 10) /\n  10 - @border-width-base",
  "input-placeholder-color": "#8592a6",
  "input-color": "@text-color",
  "input-icon-color": "@input-color",
  "input-border-color": "@border-color-base",
  "input-bg": "@component-background",
  "input-number-hover-border-color": "@input-hover-border-color",
  "input-number-handler-active-bg": "#f4f4f4",
  "input-number-handler-hover-bg": "@primary-5",
  "input-number-handler-bg": "@component-background",
  "input-number-handler-border-color": "@border-color-base",
  "input-addon-bg": "@background-color-light",
  "input-hover-border-color": "@primary-5",
  "input-disabled-bg": "@disabled-bg",
  "input-outline-offset": "0 0",
  "input-icon-hover-color": "fade(@black, 85%)",
  "mentions-dropdown-bg": "@component-background",
  "mentions-dropdown-menu-item-hover-bg": "@mentions-dropdown-bg",
  "select-border-color": "@border-color-base",
  "select-item-selected-font-weight": "400",
  "select-dropdown-bg": "@component-background",
  "select-item-selected-bg": "@primary-1",
  "select-item-active-bg": "@item-hover-bg",
  "select-dropdown-vertical-padding": "@dropdown-vertical-padding",
  "select-dropdown-font-size": "@dropdown-font-size",
  "select-dropdown-line-height": "@dropdown-line-height",
  "select-dropdown-height": "32px",
  "select-background": "@component-background",
  "select-clear-background": "@select-background",
  "select-selection-item-bg": "@background-color-base",
  "select-selection-item-border-color": "@border-color-split",
  "select-single-item-height-lg": "40px",
  "select-multiple-item-height": "@input-height-base - @input-padding-vertical-base * 2",
  "select-multiple-item-height-lg": "32px",
  "select-multiple-item-spacing-half": "ceil(@input-padding-vertical-base / 2)",
  "cascader-bg": "@component-background",
  "cascader-item-selected-bg": "@primary-1",
  "cascader-menu-bg": "@component-background",
  "cascader-menu-border-color-split": "@border-color-split",
  "cascader-dropdown-vertical-padding": "@dropdown-vertical-padding",
  "cascader-dropdown-edge-child-vertical-padding": "@dropdown-edge-child-vertical-padding",
  "cascader-dropdown-font-size": "@dropdown-font-size",
  "cascader-dropdown-line-height": "@dropdown-line-height",
  "anchor-bg": "@component-background",
  "anchor-border-color": "@border-color-split",
  "anchor-link-padding": "7px 0 7px 16px",
  "tooltip-max-width": "500px",
  "tooltip-color": "#fff",
  "tooltip-bg": "#364253",
  "tooltip-arrow-width": "8px",
  "tooltip-distance": "@tooltip-arrow-width - 2px",
  "tooltip-arrow-color": "#364253",
  "popover-bg": "@component-background",
  "popover-color": "@text-color",
  "popover-min-width": "177px",
  "popover-min-height": "32px",
  "popover-arrow-width": "6px",
  "popover-arrow-color": "@popover-bg",
  "popover-arrow-outer-color": "@popover-bg",
  "popover-distance": "@popover-arrow-width + 4px",
  "popover-padding-horizontal": "@padding-md",
  "modal-body-padding": "20px 30px 0",
  "modal-header-bg": "@component-background",
  "modal-header-padding": "30px 30px 0",
  "modal-header-border-color-split": "@border-color-split",
  "modal-header-close-size": "50px",
  "modal-content-bg": "@component-background",
  "modal-heading-color": "@grey-8",
  "modal-close-color": "@grey-6",
  "modal-footer-bg": "transparent",
  "modal-footer-border-color-split": "@border-color-split",
  "modal-footer-padding-vertical": "30px",
  "modal-footer-padding-horizontal": "30px",
  "modal-mask-bg": "rgba(32, 45, 64, 0.4)",
  "modal-confirm-body-padding": "26px 30px 30px 16px",
  "progress-default-color": "@processing-color",
  "progress-remaining-color": "@background-color-base",
  "progress-text-color": "@text-color",
  "progress-radius": "100px",
  "progress-steps-item-bg": "#f3f3f3",
  "progress-text-font-size": "1em",
  "progress-circle-text-font-size": "1em",
  "menu-inline-toplevel-item-height": "40px",
  "menu-item-height": "40px",
  "menu-item-group-height": "@line-height-base",
  "menu-collapsed-width": "80px",
  "menu-bg": "@component-background",
  "menu-popup-bg": "@component-background",
  "menu-item-color": "@text-color",
  "menu-highlight-color": "@primary-color",
  "menu-item-active-bg": "@primary-1",
  "menu-item-active-border-width": "3px",
  "menu-item-group-title-color": "@text-color-secondary",
  "menu-item-vertical-margin": "4px",
  "menu-item-font-size": "@font-size-base",
  "menu-item-boundary-margin": "8px",
  "menu-item-padding": "0 20px",
  "menu-horizontal-line-height": "46px",
  "menu-icon-margin-right": "10px",
  "menu-icon-size": "@menu-item-font-size",
  "menu-icon-size-lg": "@font-size-lg",
  "menu-item-group-title-font-size": "@menu-item-font-size",
  "menu-dark-color": "@text-color-secondary-dark",
  "menu-dark-bg": "@layout-header-background",
  "menu-dark-arrow-color": "#fff",
  "menu-dark-submenu-bg": "#000c17",
  "menu-dark-highlight-color": "#fff",
  "menu-dark-item-active-bg": "@primary-color",
  "menu-dark-selected-item-icon-color": "@white",
  "menu-dark-selected-item-text-color": "@white",
  "menu-dark-item-hover-bg": "transparent",
  "spin-dot-size-sm": "14px",
  "spin-dot-size": "20px",
  "spin-dot-size-lg": "32px",
  "table-bg": "@component-background",
  "table-header-bg": "#fff",
  "table-header-color": "@grey-6",
  "table-header-sort-bg": "@background-color-light",
  "table-body-sort-bg": "@background-color-light",
  "table-row-hover-bg": "@background-color-light",
  "table-selected-row-color": "inherit",
  "table-selected-row-bg": "@primary-1",
  "table-body-selected-sort-bg": "@table-selected-row-bg",
  "table-selected-row-hover-bg": "darken(@table-selected-row-bg, 2%)",
  "table-expanded-row-bg": "@grey-1",
  "table-padding-vertical": "16px",
  "table-padding-horizontal": "16px",
  "table-font-size": "@font-size-base",
  "table-font-size-md": "@font-size-base",
  "table-font-size-sm": "@font-size-sm",
  "table-padding-vertical-md": "@table-padding-vertical * 3 / 4",
  "table-padding-horizontal-md": "@table-padding-horizontal / 2",
  "table-padding-vertical-sm": "@table-padding-vertical / 2",
  "table-padding-horizontal-sm": "@table-padding-horizontal / 2",
  "table-border-radius-base": "@border-radius-base",
  "table-footer-bg": "#fff",
  "table-footer-color": "@heading-color",
  "table-header-bg-sm": "@table-header-bg",
  "table-header-sort-active-bg": "@background-color-light",
  "table-header-filter-active-bg": "@background-color-light",
  "table-filter-btns-bg": "inherit",
  "table-filter-dropdown-bg": "@component-background",
  "table-expand-icon-bg": "@component-background",
  "table-selection-column-width": "48px",
  "table-selection-extra-right": "0",
  "table-sticky-scroll-bar-bg": "fade(#000, 35%)",
  "table-sticky-scroll-bar-radius": "4px",
  "tag-default-bg": "@background-color-light",
  "tag-default-color": "@text-color",
  "tag-font-size": "@font-size-sm",
  "tag-line-height": "20px",
  "picker-bg": "@component-background",
  "picker-basic-cell-hover-color": "@item-hover-bg",
  "picker-basic-cell-active-with-range-color": "@primary-1",
  "picker-basic-cell-hover-with-range-color": "lighten(@primary-color, 35%)",
  "picker-basic-cell-disabled-bg": "@disabled-bg",
  "picker-border-color": "@border-color-split",
  "picker-date-hover-range-border-color": "lighten(@primary-color, 20%)",
  "picker-date-hover-range-color": "@picker-basic-cell-hover-with-range-color",
  "picker-time-panel-cell-height": "28px",
  "picker-panel-cell-height": "24px",
  "picker-panel-cell-width": "36px",
  "picker-text-height": "40px",
  "picker-panel-without-time-cell-height": "66px",
  "calendar-bg": "@component-background",
  "calendar-input-bg": "@input-bg",
  "calendar-border-color": "@border-color-inverse",
  "calendar-item-active-bg": "@item-active-bg",
  "calendar-full-bg": "@calendar-bg",
  "calendar-full-panel-bg": "@calendar-full-bg",
  "carousel-dot-width": "16px",
  "carousel-dot-height": "3px",
  "carousel-dot-active-width": "24px",
  "badge-height": "20px",
  "badge-dot-size": "6px",
  "badge-font-size": "@font-size-sm",
  "badge-font-weight": "normal",
  "badge-status-size": "6px",
  "badge-text-color": "@component-background",
  "rate-star-color": "@yellow-6",
  "rate-star-bg": "@border-color-split",
  "rate-star-size": "20px",
  "card-head-color": "@heading-color",
  "card-head-background": "transparent",
  "card-head-font-size": "@font-size-lg",
  "card-head-font-size-sm": "@font-size-base",
  "card-head-padding": "16px",
  "card-head-padding-sm": "@card-head-padding / 2",
  "card-head-height": "48px",
  "card-head-height-sm": "36px",
  "card-inner-head-padding": "12px",
  "card-padding-base": "24px",
  "card-padding-base-sm": "@card-padding-base / 2",
  "card-actions-background": "@background-color-light",
  "card-actions-li-margin": "12px 0",
  "card-skeleton-bg": "#cfd8dc",
  "card-background": "@component-background",
  "card-shadow": "0 1px 2px -2px rgba(0, 0, 0, 0.16), 0 3px 6px 0 rgba(0, 0, 0, 0.12),\n  0 5px 12px 4px rgba(0, 0, 0, 0.09)",
  "card-radius": "@border-radius-base",
  "card-head-tabs-margin-bottom": "-17px",
  "comment-bg": "inherit",
  "comment-padding-base": "@padding-md 0",
  "comment-nest-indent": "44px",
  "comment-font-size-base": "@font-size-base",
  "comment-font-size-sm": "@font-size-sm",
  "comment-author-name-color": "@text-color-secondary",
  "comment-author-time-color": "#ccc",
  "comment-action-color": "@text-color-secondary",
  "comment-action-hover-color": "#595959",
  "comment-actions-margin-bottom": "inherit",
  "comment-actions-margin-top": "@margin-sm",
  "comment-content-detail-p-margin-bottom": "inherit",
  "tabs-card-head-background": "@background-color-light",
  "tabs-card-height": "40px",
  "tabs-card-active-color": "@primary-color",
  "tabs-card-horizontal-padding": "(@tabs-card-height - floor(@font-size-base * @line-height-base)) / 2 -\n  @border-width-base @padding-md",
  "tabs-card-horizontal-padding-sm": "6px @padding-md",
  "tabs-card-horizontal-padding-lg": "7px @padding-md 6px",
  "tabs-title-font-size": "@font-size-base",
  "tabs-title-font-size-lg": "@font-size-lg",
  "tabs-title-font-size-sm": "@font-size-base",
  "tabs-ink-bar-color": "@primary-color",
  "tabs-bar-margin": "0 0 @margin-md 0",
  "tabs-horizontal-margin": "0 32px 0 0",
  "tabs-horizontal-margin-rtl": "0 0 0 32px",
  "tabs-horizontal-padding": "@padding-sm 0",
  "tabs-horizontal-padding-lg": "@padding-md 0",
  "tabs-horizontal-padding-sm": "@padding-xs 0",
  "tabs-vertical-padding": "@padding-xs @padding-lg",
  "tabs-vertical-margin": "0 0 @margin-md 0",
  "tabs-scrolling-size": "32px",
  "tabs-highlight-color": "@primary-color",
  "tabs-hover-color": "@primary-5",
  "tabs-active-color": "@primary-7",
  "tabs-card-gutter": "2px",
  "tabs-card-tab-active-border-top": "2px solid transparent",
  "back-top-color": "#fff",
  "back-top-bg": "@text-color-secondary",
  "back-top-hover-bg": "@text-color",
  "avatar-size-base": "32px",
  "avatar-size-lg": "40px",
  "avatar-size-sm": "24px",
  "avatar-font-size-base": "18px",
  "avatar-font-size-lg": "24px",
  "avatar-font-size-sm": "14px",
  "avatar-bg": "#ccc",
  "avatar-color": "#fff",
  "avatar-border-radius": "@border-radius-base",
  "switch-height": "22px",
  "switch-sm-height": "16px",
  "switch-min-width": "44px",
  "switch-sm-min-width": "30px",
  "switch-sm-checked-margin-left": "-(@switch-sm-height - 3px)",
  "switch-disabled-opacity": "0.4",
  "switch-color": "@primary-color",
  "switch-bg": "#adbacc",
  "switch-shadow-color": "fade(#00230b, 20%)",
  "switch-inner-margin-min": "6px",
  "switch-inner-margin-max": "24px",
  "pagination-item-bg": "@component-background",
  "pagination-item-size": "@height-base",
  "pagination-item-size-sm": "24px",
  "pagination-font-weight-active": "400",
  "pagination-font-family": "@font-family",
  "pagination-item-bg-active": "@grey-8",
  "pagination-item-link-bg": "@component-background",
  "pagination-item-disabled-color-active": "@white",
  "pagination-item-disabled-bg-active": "darken(@disabled-bg, 10%)",
  "pagination-item-input-bg": "@component-background",
  "pagination-mini-options-size-changer-top": "0px",
  "page-header-padding": "@padding-lg",
  "page-header-padding-vertical": "@padding-md",
  "page-header-padding-breadcrumb": "@padding-sm",
  "page-header-content-padding-vertical": "@padding-sm",
  "page-header-back-color": "#000",
  "page-header-ghost-bg": "inherit",
  "page-header-heading-title": "@heading-4-size",
  "page-header-heading-sub-title": "14px",
  "page-header-tabs-tab-font-size": "16px",
  "breadcrumb-base-color": "@text-color-secondary",
  "breadcrumb-last-item-color": "@text-color",
  "breadcrumb-font-size": "@font-size-base",
  "breadcrumb-icon-font-size": "@font-size-base",
  "breadcrumb-link-color": "@text-color-secondary",
  "breadcrumb-link-color-hover": "@primary-5",
  "breadcrumb-separator-color": "@text-color-secondary",
  "breadcrumb-separator-margin": "0 @padding-xs",
  "slider-margin": "10px 6px 10px",
  "slider-rail-background-color": "@background-color-base",
  "slider-rail-background-color-hover": "#e1e1e1",
  "slider-track-background-color": "@primary-3",
  "slider-track-background-color-hover": "@primary-4",
  "slider-handle-border-width": "2px",
  "slider-handle-background-color": "@component-background",
  "slider-handle-color": "@primary-3",
  "slider-handle-color-hover": "@primary-4",
  "slider-handle-color-focus": "tint(@primary-color, 20%)",
  "slider-handle-color-focus-shadow": "fade(@primary-color, 12%)",
  "slider-handle-color-tooltip-open": "@primary-color",
  "slider-handle-size": "14px",
  "slider-handle-margin-top": "-5px",
  "slider-handle-shadow": "0",
  "slider-dot-border-color": "@border-color-split",
  "slider-dot-border-color-active": "tint(@primary-color, 50%)",
  "slider-disabled-color": "@disabled-color",
  "slider-disabled-background-color": "@component-background",
  "tree-bg": "@component-background",
  "tree-title-height": "24px",
  "tree-child-padding": "18px",
  "tree-directory-selected-color": "#fff",
  "tree-directory-selected-bg": "@primary-color",
  "tree-node-hover-bg": "@item-hover-bg",
  "tree-node-selected-bg": "@primary-2",
  "collapse-header-padding": "@padding-sm @padding-md",
  "collapse-header-padding-extra": "40px",
  "collapse-header-bg": "@background-color-light",
  "collapse-content-padding": "@padding-md",
  "collapse-content-bg": "@component-background",
  "collapse-header-arrow-left": "16px",
  "skeleton-color": "#f2f2f2",
  "skeleton-to-color": "shade(@skeleton-color, 5%)",
  "skeleton-paragraph-margin-top": "28px",
  "skeleton-paragraph-li-margin-top": "@margin-md",
  "skeleton-paragraph-li-height": "16px",
  "skeleton-title-height": "16px",
  "skeleton-title-paragraph-margin-top": "@margin-lg",
  "transfer-header-height": "40px",
  "transfer-item-height": "@height-base",
  "transfer-disabled-bg": "@disabled-bg",
  "transfer-list-height": "200px",
  "transfer-item-hover-bg": "@item-hover-bg",
  "transfer-item-padding-vertical": "6px",
  "transfer-list-search-icon-top": "12px",
  "message-notice-content-padding": "10px 16px",
  "message-notice-content-bg": "@component-background",
  "wave-animation-width": "6px",
  "alert-success-border-color": "@green-4",
  "alert-success-bg-color": "@green-1",
  "alert-success-icon-color": "@success-color",
  "alert-info-border-color": "@blue-3",
  "alert-info-bg-color": "@blue-1",
  "alert-info-icon-color": "@info-color",
  "alert-warning-border-color": "@yellow-4",
  "alert-warning-bg-color": "@yellow-1",
  "alert-warning-icon-color": "@warning-color",
  "alert-error-border-color": "@red-3",
  "alert-error-bg-color": "@red-1",
  "alert-error-icon-color": "@error-color",
  "alert-message-color": "@heading-color",
  "alert-text-color": "@text-color",
  "alert-close-color": "@text-color-secondary",
  "alert-close-hover-color": "@icon-color-hover",
  "alert-no-icon-padding-vertical": "@padding-xs",
  "alert-with-description-no-icon-padding-vertical": "9px",
  "alert-with-description-padding-vertical": "9px",
  "alert-with-description-padding": "@alert-with-description-padding-vertical 10px\n  @alert-with-description-no-icon-padding-vertical - 1px 38px",
  "alert-icon-top": "7px + @font-size-base * @line-height-base / 2 - @font-size-base / 2",
  "alert-with-description-icon-size": "24px",
  "alert-with-description-icon-top": "@alert-with-description-padding-vertical",
  "list-header-background": "transparent",
  "list-footer-background": "transparent",
  "list-empty-text-padding": "@padding-md",
  "list-item-padding": "@padding-sm 0",
  "list-item-padding-sm": "@padding-xs @padding-md",
  "list-item-padding-lg": "16px 24px",
  "list-item-meta-margin-bottom": "@padding-md",
  "list-item-meta-avatar-margin-right": "@padding-md",
  "list-item-meta-title-margin-bottom": "@padding-sm",
  "list-customize-card-bg": "@component-background",
  "list-item-meta-description-font-size": "@font-size-base",
  "statistic-title-font-size": "@font-size-base",
  "statistic-content-font-size": "24px",
  "statistic-unit-font-size": "16px",
  "statistic-font-family": "@font-family",
  "drawer-header-padding": "@padding-lg @padding-lg 0",
  "drawer-body-padding": "@padding-lg @padding-lg 30px",
  "drawer-bg": "@component-background",
  "drawer-footer-padding-vertical": "@modal-footer-padding-vertical",
  "drawer-footer-padding-horizontal": "24px",
  "drawer-header-close-size": "56px",
  "timeline-width": "2px",
  "timeline-color": "@border-color-split",
  "timeline-dot-border-width": "2px",
  "timeline-dot-color": "@primary-color",
  "timeline-dot-bg": "@component-background",
  "timeline-item-padding-bottom": "20px",
  "typography-title-font-weight": "600",
  "typography-title-margin-top": "1.2em",
  "typography-title-margin-bottom": "0.5em",
  "upload-actions-color": "@text-color-secondary",
  "process-tail-color": "@border-color-split",
  "steps-nav-arrow-color": "fade(@black, 25%)",
  "steps-background": "@component-background",
  "steps-icon-size": "32px",
  "steps-icon-custom-size": "@steps-icon-size",
  "steps-icon-custom-top": "0px",
  "steps-icon-custom-font-size": "24px",
  "steps-icon-top": "-1px",
  "steps-icon-font-size": "@font-size-lg",
  "steps-icon-margin": "0 8px 0 0",
  "steps-title-line-height": "@height-base",
  "steps-small-icon-size": "24px",
  "steps-small-icon-margin": "0 8px 0 0",
  "steps-dot-size": "8px",
  "steps-dot-top": "2px",
  "steps-current-dot-size": "10px",
  "steps-desciption-max-width": "140px",
  "steps-nav-content-max-width": "auto",
  "steps-vertical-icon-width": "16px",
  "steps-vertical-tail-width": "16px",
  "steps-vertical-tail-width-sm": "12px",
  "notification-bg": "@component-background",
  "notification-padding-vertical": "16px",
  "notification-padding-horizontal": "24px",
  "result-title-font-size": "24px",
  "result-subtitle-font-size": "@font-size-base",
  "result-icon-font-size": "72px",
  "result-extra-margin": "32px 0 0 0"
};
