import * as React from 'react';
import { ColProps } from '../grid/col';
import { FormLabelAlign } from './interface';
export interface FormItemLabelProps {
    htmlFor?: string;
    label?: React.ReactNode;
    labelAlign?: FormLabelAlign;
    labelCol?: ColProps;
    tooltip?: string | React.ReactNode;
}
declare const FormItemLabel: React.FC<FormItemLabelProps & {
    required?: boolean;
    prefixCls: string;
}>;
export default FormItemLabel;
